Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 7871 - "New..." dialog has inappropriate ampersand in first panel
"New..." dialog has inappropriate ampersand in first panel
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Window System
3.x
PC Linux
: P2 (vote)
: TBD
Assigned To: Rostislav Levy
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-11 17:18 UTC by Jesse Glick
Modified: 2008-12-23 10:56 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2000-10-11 17:18:20 UTC
[boston 1120] The New... dialog, on the first panel (template chooser + quick
name/package selection) has a titled border around the lower-right section
labelled "&New...". The ampersand should be deleted.
Comment 1 Rostislav Levy 2000-10-16 09:22:59 UTC
Remove character & from text in New TitledBorder in the NewNewAction dialog.
Comment 2 Marian Mirilovic 2002-05-27 13:22:27 UTC
verified in [orion](rc5)
Comment 3 Quality Engineering 2003-07-01 16:12:31 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo